@media (max-width: 2560px)  {.stretch h1, .home-content h1, .stretch-mail h1{font-size:4.2em}.stretch-mail{padding:8% 12% 12% 9.5%}.stretch{padding:10% 8% 6% 5%}.home-content p{font-size:1.7em}}
@media (max-width: 1920px)  {.stretch{line-height:70px;height:90%!important; font-family:'gotham_boldregular', sans-serif!important;color:#bf9e7d;border:11px solid #bf9e7d;float:left; padding:15% 7% 9% 5%!important; max-width: 38%; margin:10% 6% 20% 6%}
.stretch p{font-family:'gotham_boldregular', sans-serif!important; font-size:16px!important; font-weight:200!important; color:#efe7de; line-height:18px}
.stretch h1{font-family:'gotham_boldregular', sans-serif!important; color:#bf9e7d;font-size:3.4em!important;text-transform:uppercase; }
.stretch-mail{line-height:70px;height:90%!important; font-family:'gotham_boldregular', sans-serif!important;color:#bf9e7d;border:11px solid #bf9e7d;float:left; padding:12% 7.5% 20% 5%; max-width: 82%; margin:10% 6% 20% 6%}
.stretch{padding:15% 8% 9% 5%!important}
.font-smoothing {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.home-content{padding:12% 28% 10% 12%}
.home-content h2{font-family:'gotham_boldregular', sans-serif!important;color:#808184; text-transform:uppercase; font-size:2.1em; margin-bottom:50px}
.home-content h1{font-family:'gotham_boldregular', sans-serif!important; color:#bf9e7d;font-size:3.6em;text-transform:uppercase; margin-bottom:100px}
.home-content p{font-family:'GothamLight', sans-serif!important;font-size:1em!important}
.stretch-mail p{font-family:'GothamLight', sans-serif!important;font-size:35px!important; font-weight:200!important; color:#efe7de; line-height:28px; margin-bottom:15px}
.stretch-mail h1{color:#efe7de;font-size:3.6em;margin-bottom:30px }
.stretch-mail a{color:#fff!important}
.light{font-family:'gotham_boldregular', sans-serif!important; font-weight:300!important; font-size:16px}}
		
	
	@media (max-width: 1600px){.home-content{padding:12% 21% 10% 12%!important}.stretch-mail h1{font-size:3em!important}.stretch h1{font-size:3em!important;}.home-content h2{font-size:25px!important}#generate-section-2{min-height:1000px!important}.home-content h1{font-size:3em!important; margin-bottom:55px!important}}
@media (max-width: 1440px) {#generate-section-2{min-height:1000px!important;} .stretch-mail{padding-right:0%!important}}
@media (max-width: 1366px) {
	.stretch h1{font-size:2.5em!important; line-height:48px!important;}
	.home-content h2{font-size:20px!important}
	#generate-section-2{min-height:900px!important}
	.home-content{padding-bottom:1.5%!important}
	.home-content h1{font-size:2.5em!important; margin-bottom:35px!important}
		.stretch-mail p{font-size:28px!important; line-height:25px!important}
	.stretch-mail h1{font-size:2.5em!important}
	.stretch-mail{padding-right:6%!important}
}

@media (max-width: 1280px) {.stretch h1, .home-content h1,.stretch-mail h1{ font-size:2.4em!important}.home-content p{font-size:0.80em!important}.stretch-mail{max-width:65%!important; padding-right:3.5%!important}.stretch-mail h1{font-size:2.5em!important}}
	@media (max-width: 1024px) {#generate-section-4{min-height:1000px!important}
	.inside-footer-widgets > div {
		margin-bottom: 50px;
	}#logo-cubic{max-width:30%!important}
	#generate-section-1{margin-top:80px!important; background:#fff!important}
	#generate-section-2 {background-size: 50% 100%!important; background-position: right top!important; background-repeat:no-repeat!important; min-height:800px!important;} .home-content{padding-right:14%!important}
	.active-footer-widgets-1 .footer-widget-1,
	.active-footer-widgets-3 .footer-widget-3,
	.active-footer-widgets-5 .footer-widget-5 {
		width: 100%;
	}
}

@media (max-width: 800px) {
	#generate-section-3 .one_half{width:100%!important; padding-bottom:0px!important}
	#generate-section-3 .one_half.last_column{}
	#logo-cubic{max-width:40%!important}
	#generate-section-1{margin-top:140px!important; background:#fff!important}
	#generate-section-3 img{}
	#generate-section-2{background-size: 100% 100%!important; background-position: center top!important; background-repeat:no-repeat!important; max-height:800px!important;min-height:800px!important}
	.menu-toggle,
	.main-navigation.toggled .main-nav > ul {
		display: block;
	}
	.stretch{max-width:100%!important;padding: 30% 8% 6% 5%!important; height:80%!important; margin-top:30%!important}
	.stretch h1, .home-content h1, .stretch-mail h1{font-size:2em!important; line-height:1.3em!important}
	
	.main-navigation ul li:hover > ul {
		display: none;
	}
	.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
		display: none;
	}
	
	.sub-menu.toggled-on,
	.children.toggled-on {
		display: block !important;
	}
	
	.main-navigation .main-nav ul li .dropdown-toggle {
		display: block;
	}
	
	.main-navigation li a.dropdown-toggle {
		position: absolute;
		top: 0;
		right: 0;
	}

	.main-navigation ul {
		display: none;
	}
	.nav-float-right .main-navigation {
		float: none;
		margin-bottom:20px;
	}
	.site-main {
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 0 !important;
	}
	.fluid-header .inside-header {
		text-align: center;
	}
	.menu-toggle {
		text-align: center;
	}
	.main-nav .sf-menu > li {
		float: none;
		clear: both;
	}
	.nav-aligned-right.nav-below-header .main-navigation .menu > li, 
	.nav-aligned-right.nav-below-header .main-navigation .sf-menu > li, 
	.nav-aligned-right.nav-above-header .main-navigation .menu > li, 
	.nav-aligned-right.nav-above-header .main-navigation .sf-menu > li, 
	.nav-aligned-center.nav-below-header .main-navigation .menu > li, 
	.nav-aligned-center.nav-below-header .main-navigation .sf-menu > li, 
	.nav-aligned-center.nav-above-header .main-navigation .menu > li, 
	.nav-aligned-center.nav-above-header .main-navigation .sf-menu > li {
		display: block;
		margin: 0;
		text-align: left;
	}
	.main-navigation .main-nav ul ul {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}
	
	.header-widget {
		float: none;
		max-width: 100%;
		text-align: center;
	}
	.main-navigation, 
	.main-navigation {
		text-align:left;
	}
	.navigation-search,
	.navigation-search input {
		width: 100%;
		max-width: 100%;
	}

	.main-navigation li.search-item {
		z-index: 19;
	}

	.main-navigation li.search-item .fa-times {
		text-indent: -9999px;
	}
	.alignleft,
	.alignright {
		float: none;
		display: block;
		margin-left: 0;
		margin-right: 0;
	}
	.main-navigation li.search-item.current-menu-item {
		position: relative !important;
		right: auto;
	}
	
	.post-image-aligned-left .post-image,
	.post-image-aligned-right .post-image {
		float: none;
		margin: 2em 0;
		text-align: center;
	}
	
	.sf-menu .menu-item-has-children > a:first-child,
	.sf-menu .page_item_has_children > a:first-child {
		padding-right: 1em;
	}
	.sf-menu .menu-item-has-children > a:first-child:after,
	.sf-menu .page_item_has_children > a:first-child:after {
		display: none;
	}
}
@media (max-width: 768px) {.stretch{height:75%!important; padding-top:35%!important; margin-top:25%!important}}

@media (max-width: 756px) {.stretch{height:55%!important}#generate-section-2{max-height:700px!important; min-height:700px!important}.stretch-mail{max-width:80%!important;margin-top:15%!important}#logo-cubic{max-width:50%!important}.stretch h1, .home-content h1,.stretch-mail h1{ font-size:1.4em!important}.home-content h2{font-size:16px!important}.home-content{}.stretch-mail p{font-size:1em!important}#generate-section-4{max-height:700px!important;min-height:700px!important}.home-content{padding:10% 9% 0 9%!important}.stretch h1{color:#fff!important}.home-content h1{margin-top:30px!important}}
@media (max-width: 736px){.one_half{margin-bottom:0!important}.stretch{height:55%!important}#generate-section-2{max-height:620px!important; min-height:620px!important}#logo-cubic{max-width:60%!important}}
@media (max-width: 568px){}
@media (max-width: 320px){#generate-section-2{max-height:500px!important; min-height:500px!important}.stretch{padding-top:25%!important}.stretch-mail{margin-top:22%!important}#generate-section-4{max-height:550px!important;min-height:550px!important}#logo-cubic{max-width:70%!important}#generate-section-2{max-height:480px!important; min-height:480px!important}